View Issue Details

IDProjectCategoryView StatusLast Update
0000332WackoWikicorepublic2012-03-16 15:48
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.3.rc 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000332: function load_comments should exit if value is '0'
Descriptionfunction load_comments should exit if value is '0' else we got all pages as comments in footer in handlers and the like (this shouldn't be possible at all!)

if $page_id is 0 -> page does not exists
TagsNo tags attached.

Relationships

related to 0000300 resolvedadministrator Normalize database 

Activities

administrator

2009-10-11 12:58

administrator  

counting_comments.png (5,673 bytes)   
counting_comments.png (5,673 bytes)   

Issue History

Date Modified Username Field Change
2009-10-09 13:43 administrator New Issue
2009-10-09 13:45 administrator Status assigned => resolved
2009-10-09 13:45 administrator Resolution open => fixed
2009-10-09 13:45 administrator Fixed in Version => 5.0.0
2009-10-09 13:45 administrator Description Updated View Revisions
2009-10-09 13:46 administrator Relationship added parent of 0000300
2009-10-11 12:58 administrator File Added: counting_comments.png
2009-10-13 15:58 administrator Target Version 5.0.0 => 5.0.beta
2009-10-13 16:03 administrator Fixed in Version 5.0.0 => 5.0.beta
2010-03-08 10:12 administrator Category Core => core
2010-06-17 13:00 administrator Relationship deleted parent of 0000300
2010-06-17 13:00 administrator Relationship added related to 0000300
2011-05-31 21:24 administrator Build => R5.0.beta
2012-03-16 15:47 administrator Description Updated View Revisions
2012-03-16 15:48 administrator Summary function LoadComments should exit if value is '0' => function load_comments should exit if value is '0'